/*
 Theme Name:   bootScore Child
 Description:  bootScore Child Theme
 Author:       bootScore
 Author URI:   https://bootscore.me
 Template:     bootscore-main
 Version:      5.3.0
 Text Domain:  bootscore
*/

/* 
All style editing is done via scss/_bscore_custom.scss
*/
@media(min-width: 991px) {
.ynf_header_logo_text{
    display: none !important;
}
.navbar-expand-lg .navbar-nav .nav-link{
  padding:8px 15px !important;
}

}
@media(max-width: 990px) {
.ynf_header_logo_text{
    display: block !important;
    width: 68px !important;
}

.responsive-mb{
 
    display: none !important;
}
.navbar-brand{
    align-items: center !important;
    justify-content: center !important;
    margin: 0 !important;
}
 .ynf_instagram_btn{
    display: none !important;
 }
}
.dropdown-item.active , .dropdown-item:focus{
    background: transparent !important;
}
.desktop-icons {
    width: fit-content !important;
}
@media(max-width:425px){
    .product-thumbnails-carousel{
       WIDTH: 100% !important;
    DISPLAY: GRID !important;
    grid-template-columns: repeat(4, 1fr) !important;
    gap:10px !important;
   
    }
    .product-thumbnails-carousel .thumbnail-item {
        width: 100% !important;
        min-width: 100% !important;
    }
}
.ynf_product_variants .rightside a.shop-all-link:hover , .ynf_product_variants .rightside span:hover{
     border-bottom-color: #f30d10 !important;
}
.ynf_footer_menu ul li a:hover{
    color: #f30d10 !important;
      border-bottom-color: #f30d10 !important;

}
.contact-details-section{
    display:flex ;
    flex-direction: column;
    gap:20px;
   
} 
.contact-details-section a{ text-decoration: none; }




.cart-btn .button {
  display: block;
  width: 100%;
  padding: 10px 8px;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  border-radius: 6px;
  background: #7A5526;
  color: #fff !important;
  border: none;
  transition: all 0.3s ease;
  letter-spacing: 0.5px;
}

.cart-btn .button:hover {
  background: #634114;
  transform: translateY(-2px);
  box-shadow: 0 6px 15px rgba(0,0,0,0.2);
}

.cart-btn .button:active {
  transform: scale(0.97);
}

.wc-block-components-text-input.wc-block-components-address-form__last_name {
    display: none !important;
}
    


@media(max-width: 480px){
    .sw-ft-sec{
    flex-direction: column !important;
    text-align: center !important;
  }
  }